:root{
    --color-white:#FFFFFF;
    --color-light-blue:#5FD6FF;
    --color-medium-light-blue:#0071BB;
    --color-dark-blue:#005892;
    --color-extreme-dark-blue:#1B3763;
    --color-gray:#D1D1D1;
    --color-dark-gray:#656565;
}

*{
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box; 
    font-family: 'Ubuntu' , sans-serif;
}

html,body{
    width: 100%;
    height: 100%; 
}
/* body{
    background-color: var(--color-dark-blue); 
} */

.basic-container{
    max-width: 1200px; 
    margin:0 auto;  /*so 30px za left i right nema del za skrolanje ama rabotite se pozalepeni */
    /* height: 100%;
    display: flex;
    flex: column;*/
    position: relative; 
        
} 

 section{
     display: flex; 
} 

section hand{
    /* height: 100%;  */
    background: #0071BB; /* Za browsers sto ne poddrzuvaat gradients */
    background: -moz-linear-gradient(-45deg, #0071BB 20%, #00395E 60%, #1B3763 80%);
    background: -webkit-linear-gradient(-45deg, #0071BB 20%, #00395E 60%, #1B3763 80%);   
    
    
}
    .hand-back{
        width: 100%;
        height: 100vh;
        background-image:  url(./images/hero_bg.jpg); 
        background-size: cover;
        background-position: center;
    }
        header.site-header{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            z-index: 2;
            padding: 30px;
             /* margin-top:10px;  */
            /* margin-right: 50px; */
        }
            header.site-header .nav-links{
                display: flex;
                flex-grow: 1;
                align-items: center;
                justify-content: center;
                margin-top: 10px;
                margin-right: -170px; 
            }
                header.site-header .nav-links a{
                    color: var(--color-white);
                    text-decoration: none;
                    display: inline-block;
                    font-size: 14px;
                    margin: 0 10px;
                
                }
                    header.site-header .nav-links a::after{
                        content: '';
                        display: block;
                        width: 0%;
                        color: var(--color-white);
                        height: 3px;
                        margin-top: 5x;
                        position: absolute;
                        transition: all 0.5 ease-in-out;
                    }

                    header.site-header .nav-links a:hover::after{
                        width: 100%;
                    }
    .hand-back .content{
        /* display: flex;
        flex-direction: row;
        max-width: 1200px;
        flex-grow: 1; 
        align-items: center;
        justify-content: center;
        margin-top: 130px; */
        width: 100%;
        height: 100%;
        display: flex;
        direction: row;
        align-items: center;
        justify-content: space-between;
        padding-top: 60px;
        margin-top: 80px;
            
        
    }    
        .hand-back .content.left{
            /* z-index: 1; */
            display: flex;
            flex-direction: column; 
            
            
            
        }
            .top{
                text-transform: uppercase;
                color: var(--color-light-blue);
                font-size: 57px;
                font-weight: 200;
                display: block;

            }

            .middle{
                text-transform: uppercase;
                color: var(--color-white);
                font-weight: 700; 
                font-size: 62px;
                display: flex;
                line-height: 60px;
                border-bottom: 1px solid var(--color-gray);
                border-top: 1px solid var(--color-gray);  
                padding: 5px 0;
                margin: 0 -10px;
            
            }

            .bottom{
                color: var(--color-light-blue);
                font-size: 44px;
                display: inline-block;
                text-align: right;
                margin-left: 340px;
                
            }
        .hand-back .content.right{
            z-index: 1;
            display: flex;
            flex-direction: column;
            align-items: flex-end;
            justify-content: center;
            
        }
            .date{
                text-align: right;
                font-size: 40px;
                color: var(--color-white);
                margin-right: 20px;
            }
                .gray-text{
                    color: var(--color-gray);
                }
            .buttons{
                
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;
                
                /* padding-left: 20px;  */
            }

                .buy-ticket{
                    text-decoration: none;
                    color: var(--color-extreme-dark-blue);
                    font-size: 18;
                    font-weight: bold;
                    padding: 15px 40px;
                    margin-top: 25px;
                    margin-left: -30px;
                    background-color: var(--color-white);
                    border-radius: 3px;

                }

                .get-programme{
                    text-decoration: none;
                    color: var(--color-white);
                    font-size: 18px;
                    font-weight: bold;
                    background-color: transparent;
                    border: 2px solid var(--color-white);
                    margin-top: 25px;
                    margin-left: 10px;
                    padding: 14px 20px;
                    text-align: center;
                    border-radius: 3px;
                    
                }
.section{
    padding-top: 100px;
}              
.co-top{
    display: flex;
    
}
    .co-top-left{
        width: 500px;
    }

    h1{
        text-transform: capitalize;
        color:var(--color-extreme-dark-blue);
        font-size: 45px;
        margin-top: 40px;
        line-height: 50px; /*proverka */
        

    }
    p{
        color: var(--color-dark-gray);
        font-size: 18px;
        margin-top: 40px;
        text-align: justify;
        line-height: 28px; /*proverka */
        
    }

    .co-top-right{
        flex-grow: 1; 
        margin-left: 90px;
    }

    .co-top-right-header{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content:space-around;
        margin-top: 40px;
        margin-left: 10px;
        
    }


    h3{
        display: flex;
        text-transform: capitalize;
        font-size: 18px;
        padding-left: 10px;
        font-weight: 800;
        color: var(--color-dark-blue);
        margin-right: 25px;
    }

    .cn{
        display: flex;
        background-color: var(--color-dark-gray);
        color: var(--color-white);
        padding: 5px;
        border: 1px solid var(--color-white);
        border-radius: 7px;
        text-align: center;
        margin-right: -50px;
        /* width: 200px; */
        
    }

        .gray-bold{
            font-weight:600; 
            width: 90px;
            text-align: justify;
            padding-left: 15px;
    }

    .rectangles{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
        .rectangles .rect{
            display: flex;
            flex-direction: column;
            justify-content: space-evenly;
            /* box-shadow: 0 10px 20px rgba(0, 0, 0, .1); */
            border: 1px solid #E8E8E8;
            border-radius: 3px;
            width: 19%;
            /* padding-top: 20px; */
            margin-top: 10px;
            height: 250px;
        }
            .rectangles .rect .title{
                text-transform: uppercase;
                color: var(--color-dark-gray);
                font-size: 14px;
                text-align: center;
                display: block;
                margin-top: 25px;
                /* margin-bottom: 20px; */
                width: 100%;
            }

            .rectangles .rect img{
                margin: 30px 0;
                height: 40px;

            }

            .rectangles .rect .code{
                display: block;
                justify-content: center;
                align-items: center;
                text-align: center;
                /* margin-top: 20px; */
                flex-grow: 1;
                text-transform: capitalize;
                color: var(--color-white);
                text-align: center;
                background-color: var(--color-medium-light-blue);
                border-radius: 0 0 5px 5px;
                padding: 20px; 
                width: 100%;
                height: 100px;
    
                
            }
.co-bottom{
    display: flex;
    flex-direction: row;
    margin:60px 0;
}
    .co-bottom-left{
        width: 420px;
        display: flex;
        flex-direction: column;
        border: 2px solid #E8E8E8;
        box-shadow: 0 10px 20px rgba(0,0,0, .2);
    }

        .co-bottom-left-title{
            font-size: 30px;
            color: var(--color-dark-gray);
            display: block;
            padding: 30px;
        }

        .co-bottom-left-desc{
            color: var(--color-dark-blue);
            font-size: 22px;
            font-weight: 600;
            text-align: center;
            display: block;
        }

        .co-bottom-left-edge{
            display: block;
            text-align: right;
            color: var(--color-dark-gray);
            font-size: 20px;
            margin: 20px 30px  0 0;
        }

    .co-bottom-right{
        margin-left: 130px;
        width: 480px;

    }

        h2{
            color: var(--color-extreme-dark-blue);
            font-size: 45px;

        }
    .co-bottom-right .para1{
        margin-right: -160px;
        font-size: 15px;
    }
    /* .co-bottom-right .para2{
        margin-bottom: 5px;
        font-size: 15px;
    } */
    .co-bottom-right ul {

        }
        .co-bottom-right ul li {
            /* padding-top: 10px; */
            color: var(--color-dark-gray);
            padding-left: 30px;
            position: relative;

        }
        .co-bottom-right ul li::before{
            content:'';
            background-color: var(--color-dark-blue);
            width: 10px;
            height: 10px;
            border-radius: 50%;
            position: absolute;
            left: 10px;
            top: 5px;
            
        }
.co-down{
    font-size:12px;
}
    .co-down .text-blue{
        color:var(--color-dark-blue);
        font-weight: 600;
    }
.co-footer {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 80px 0; 
    }
        .co-footer hr{
            flex-grow: 1;
            border: none;
            border-bottom: 1px solid #D3D3D3;
        }
        .co-footer img{
            margin: 0 20px;
            /* display: flex;
            align-items: center;
            justify-content: center; */
        }

        /* .co-footer img:last-of-type{
            margin-right: 40px;
        } */
.why{
    background-color: #DBDBDB;
    background-image: url(./images/brainnet.svg);
    background-repeat: no-repeat;
    /* background-position: right; */
    width: 100%;
    height: 100vh;
    /* background-position: center; */
    background-size: cover;

}
    .why h2{
        margin-top: 20px;
        text-transform: capitalize;
        font-size: 40px;
    }
    .why-content{
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        margin-top: 30px;
        padding-left: 40px;
    }
        .why-content-left{
            width: 55%;
            padding-right: 20px;
        }
            .why-content-left ul{

            }
                .why-content-left ul li{
                    margin-top: 10px;
                    display: flex;
                    flex-direction: row;
                    /* justify-content: center; */
                    align-items: center;
                }
                    .why-content-left .procenti{

                    }
                        #first{
                            color: var(--color-dark-gray);
                            font-weight: 600;
                            background-color: white;
                            padding: 20px;
                            border: 7px solid var(--color-dark-blue);
                            border-radius: 70%;
            
                        }
                        #second{
                            color: var(--color-dark-gray);
                            font-weight: 600;
                            background-color: white;
                            padding: 20px;
                            border: 7px solid var(--color-dark-blue);
                            border-radius: 50%;
            
                        }
                        #third{
                            color: var(--color-dark-gray);
                            font-weight: 600;
                            background-color: white;
                            padding: 20px;
                            border: 7px solid var(--color-dark-blue);
                            border-radius: 50%;
            
                        }
                    .why-content-left .procenti-text {
                        padding-left: 20px;   
                    }

                        .procenti-text .title {
                            color: var(--color-medium-light-blue);
                            display: inline-block;
                            font-size: 14px;    
                            font-weight: 600;
                        }

                        .procenti-text .main-text {
                            font-size: 12px;
                            color: var(--color-dark-gray);
                            display: block;
                            margin: 10px 0;
                            line-height: 26px;;
                            
                        }

                        .procenti-text .side {
                            font-size: 12px;
                            font-weight: 800;
                            color: black;
                            /* position: absolute;
                            left: 400px; */
         
                        }
        .why-content-right{
            width: 45%;
            background-color: var(--color-white);
            border-radius: 5px;

            padding: 30px;
            
        }

            .why-content-right span{
                font-size: 32px;
                font-weight: 600;
                color: var(--color-medium-light-blue);
                
            }

            .why-content-right p{
                font-size: 14px;
            }

.white{
    /* display: flex; */
    
}
.white-content{
     display: flex;
     /* flex-direction: row;
     align-items:center;
     justify-content: space-between;  */
     
    
    }

    .white-content h4{
         font-size: 30px;
         color: var(--color-dark-blue);
         margin: 40px 0 40px 160px;
         /* margin-top:40px;
         margin-left: 50px; */
         display: flex;
        }

    .white-content .links{
        display: flex;
        margin-left: 140px;
        align-items: center;
        justify-content: space-between;
        padding: 0 40px; 
    }

    .white-content .links span{
        display: block;
        color: var(--color-dark-gray);
        margin: 0 15px;

    }

    .white-content .links .blue{
        text-decoration: none;
        background-color: var(--color-dark-blue);
        color: var(--color-white);
        font-size: 14px;
        border-radius: 5px;
        padding: 11px 20px;
        
    }

    
    .white-content .links .transparent{

        text-decoration: none;
        background: transparent;
        color: var(--color-dark-gray);
        font-size: 14px;
        border: 2px solid var(--color-dark-gray);
        padding: 9px 20px;
        /* margin-left: 350px; */
    }
.blue{
    background: rgb(0,88,146); /* Za browsers sto ne poddrzuvaat gradient */
    background: -moz-linear-gradient(-45deg,  rgba(0,88,146,0.8) 30%, rgba(27,55,99,1) 70%); 
    background: -webkit-linear-gradient(-45deg,  rgba(0,88,146,0.8) 30%, rgba(27,55,99,1) 70%); 

    
}
    .blue h2{
        color: var(--color-white);
        font-size: 40px;
        margin: 20px 0 50px 0;
    }
    .boxes{
        display: flex;
        flex-wrap: wrap; 
        justify-content: space-between;
    }
        .boxes li{
            width: 30%;
            height: 17vh;
            background-color: var(--color-white);
            border-radius: 3px;
            margin-bottom: 30px;
            padding: 25px;

        }

            .boxes li .class-number{
                color: var(--color-dark-blue);
                font-size: 18px;
                font-weight: 600;
            }

                .boxes li hr{
                    margin: 10px 0;
                }

                .boxes li .class-title{
                    color: var(--color-dark-gray);
                    text-transform:capitalize;
                }
    .buttons{
        display: flex;
        align-items: center;
        justify-content: center;
    }
        .buttons a{
            text-decoration: none;
            padding: 10px;
            margin: 30px;
            
            text-transform: uppercase;
        }
        .buttons .blue{
            background: var(--color-white);
            color: var(--color-dark-blue);
            font-weight: 500;
            border-radius: 3px;

        }
        .buttons .transparent{
            background: transparent;
            color: var(--color-white);
            border: 2px solid var(--color-white);
        }
.related-courses{
    /* overflow: hidden;  */

}
    .related-courses h2{
        color: var(--color-extreme-dark-blue);
        font-weight: bold;
        font-size: 40px;
        margin: 30px 0;
    }
    .related-courses .courses{
        

    }
        .related-courses .courses .courses-list{
            /* display: flex;
            flex-direction: row; 
            width: 33%;
            /* height: 100%; */
            /* overflow: hidden;  */
            padding: 20px;
        }
            .related-courses .courses .courses-list .course-items{
                display: flex;
                /* flex-direction: row; */
                align-items: flex-start;
                width: 540px;
                /* width: 600px; */
                height: 280px;
                border: 1px solid var(--color-dark-gray);
                box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
                border-radius: 5px;
                margin-right: 40px;
                padding-bottom: 20px;
                
                
            }
                .course-items img{
                    margin:20px 15px 0 0; 
                    width: 30px;
                    height: 30px;
                }
                    .course-items .course-content{
                        display: flex;
                        flex-direction: column;
                        /* padding: 20px; */
                        height: 100%;
                        text-align: justify;
                    }

                    .course-items .course-content buttons{
                        display: flex;
                        align-items: center;
                        justify-content: space-evenly;
                        margin-bottom: 10px;
                    }

                    .course-items .course-content .buttons .learn-more{
                        text-decoration: underline;
                        text-transform: lowercase;
                        color: var(--color-medium-light-blue);
                        font-size: 20px;
                        padding: 5px;

                    }

                    .course-items .course-content .buttons .apply{
                        background: transparent;
                        border: 2px solid var(--color-medium-light-blue);
                        border-radius: 5px;
                        padding: 3px 14px;
                        color: var(--color-medium-light-blue);
                    }
                        .course-items .course-content .course-title{
                            display: block;
                            margin-bottom: 20px;
                            margin: 15px 0 0 10px; 
                            font-size: 24px;
                            color: var(--color-extreme-dark-blue);
                        }

                        .course-items .course-content .opis{
                            flex-grow: 1;
                            text-align: justify;
                            margin-top:15px;
                            font-size: 16px;
                        }
    .related-courses .arrows{
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center; 
        padding:30px 0;
        /* margin-right: 3px; */
    }
        .related-courses .arrows img{
            background: transparent;
            border: none;
            outline: none;
            /* padding: 0 10px 0 10px; */
            margin-right: 90px;

        }
 .course-instructor{
    background-color: #AFAFAF;
    background-image: url(./images/instructor_bg.png);
    background-position: right;
    /* background: -moz-linear-gradient(-45deg, rgb(209, 209,209) 45%, rgb(101,101,101) 55%), url(./images/instructor_bg@2x.jpg); */
    
    /* width: 100%;
    height: 100%;  */
    background-repeat: no-repeat;
    background-position: center bottom -450px; 
}
.course-instructor h1{
    color: var(--color-extreme-dark-blue);
    font-size: 50px;
}
.course-instructor h2{
    color: var(--color-dark-blue);
    font-size: 24px;
    margin-top:30px;
}
    .course-instructor .instructor-info{
        display: flex;
        margin-top: 20px;

    }
        .course-instructor .instructor-info img{
            width: 163px;
            height: 163px;
            margin: 0 50px;
            border-radius: 50%;
        }
        .course-instructor .instructor-info p{
            font-size: 18px;
            color: var(--color-dark-gray);
        }
    .course-instructor .line{
        display: flex;
        align-items:center;
        justify-content: flex-start;
        margin-top: 30px;
        border-bottom: 1px solid var(--color-dark-gray);
        padding-bottom: 10px;

    }
        .course-instructor .line span{
            color: var(--color-dark-gray);
            font-weight: 500;
            margin-left: 10px;
            display: inline-block;
        }
    .course-instructor .students{
        display: flex;
        justify-content: space-between;
    }
        .course-instructor .students li{
            display: flex;
            flex-direction: column;
            width: 33%;
            height: 200px;
            background-color: var(--color-white);
            box-shadow: 15px 20px rgba(0,0,0,0.1);
            border-radius: 5px;
            padding: 15px;
            margin-top: 10px;
        }
            .course-instructor .students li p{
                font-size: 14px;
                flex-grow: 1;
                line-height: 22px;
            }

            .course-instructor .students li span{
                display: block;
                margin-top: 15px;
                color: var(--color-dark-gray);
                font-weight: 600;
            }
    .course-instructor .lecturers{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
    }
    .course-instructor #guest{
        font-size: 40px;
    }
        .course-instructor .lecturers li{
            padding-top: 15px;
            display: flex;
            flex-direction: column;
        }
            .course-instructor .lecturers li img{
                width: 138px;
                height: 138px;
                border-radius: 50%;
                margin: 12px 0 15px 0;
                
            }
            .course-instructor .lecturers li span{
                text-align: center;
                color: var(--color-dark-gray);
                font-weight: 600;
                margin-bottom: 15px;
            }
.next-level{
    
    flex-direction: column;
    align-items: center;
    justify-content: center; 
}
    .next-level h1{
        font-size: 30px;
        color: var(--color-extreme-dark-blue);
        text-align: center;
    }
    .next-level a{
        display: flex;
        flex-direction: column;
        text-decoration: none;
        background-color: var(--color-medium-light-blue);
        color: var(--color-white);
        padding: 8px 20px;
        border: 1px solid var(--color-medium-light-blue);
        border-radius: 7px;
        margin:15px 0 25px -70px; 
        /* margin-left: -145px;
        margin-top: 10px;
        margin-bottom: 25px; */
    }
.target-candidate{
    background: rgb(0,88,146); /* Za browsers sto ne poddrzuvaat gradient */
    /* background: -moz-linear-gradient(-125deg, #0071BB 0%, #00395E 100%);
    background:-webkit-linear-gradient(-125deg, #0071BB 0%, #00395E 100%); */
    background: -moz-linear-gradient(to left bottom, rgba(255,255,255,0.3) 20%, rgba(0, 113,187, 0.8) 50%, rgba(0,88,146,0.5) 30%); 
    background: -webkit-linear-gradient(to left bottom, rgba(255,255,255,0.3) 20%, rgba(0, 113,187, 0.8) 50%, rgba(0,88,146,0.5) 30%); 

}
    .target-candidate h1{
        color: var(--color-white);
        font-size: 40px;
    }

    .target-candidate p{
        color: var(--color-white);
        font-size: 16px;
    }

    .target-candidate .separator{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 30px 0;
    }
        .target-candidate .separator img{
            filter: brightness(100);
        }

        .target-candidate .separator span{
            display: inline-block;
            color: var(--color-white);
            font-size: 24px;
            margin:0 10px;
        }

        .target-candidate .separator hr{
            flex-grow: 1;
            margin-top: 16px;
        }

        .target-candidate .jobs {
            display: flex;
            flex-wrap: wrap;
        }

            .target-candidate .jobs li{
                display: flex;
                background-color: var(--color-white);
                color: var(--color-dark-blue);
                border-radius: 5px;
                font-size: 14px;
                font-weight: 600;
                text-transform: capitalize;
                padding: 6px;
                margin: 10px 6px;
            }
.real-life{
    /* display: flex;
    flex-direction: column; */

}
    .real-life h1{
        color: var(--color-medium-light-blue);
        font-size: 40px;
        margin-left: 53px;
    }
    
    .real-life .ml{
        display: flex;
        flex-direction: column; 
        /* align-items: center;
        justify-content: space-between; */
    }
        .real-life .ml li{
            width: 100%;
            display: flex;
            border-radius: 5px;
            margin: 30px;
            padding: 30px;
            box-shadow:  0 15px 20px rgba(0,0,0,0.1);
            
        }
            .real-life .ml li div{
                flex-grow: 1;
                display: flex;
                flex-direction: column;
                height: 100%;
            }

                .real-life .ml li div span{
                    color: var(--color-dark-blue);
                    font-weight: 600;
                    margin-left: 40px;
                }

                .real-life .ml li div p{
                    color: var(--color-dark-gray);
                    font-size: 16px;
                    margin-left: 40px;

                }
.contact-us{
    background:rgb(0,88,146);

}
    .contact-us h2{
        color: var(--color-white);
        font-size: 40px;
        font-weight: 800;
        margin-top: 30px;
    }

    .contact-us .contact-rect{
        display: flex;
        flex-direction: row;
        justify-content: space-between;

    }
        .contact-rect .people{
            background-color: var(--color-white);
            display: flex; 
            justify-content: center;
            align-items: center;
            margin: 40px 0;
            border-radius: 10px;
            padding: 10px 25px;
            width: 48%;
        }
            .contact-rect .people .info{
                display: flex;
                flex-direction: column;
                padding: 0 20px;
            }
                .contact-rect .people .info .name{
                    color: var(--color-extreme-dark-blue);
                    font-weight: 600;
                    font-size: 24px;
                    margin-bottom: 5px;
                }
                .contact-rect .people .info .function{
                    color: var(--color-dark-gray);
                    margin: 10px 0;
                    font-weight: 600;
                }

                .contact-rect .people .info .mail-phone a{
                    color: var(--color-medium-light-blue);
                    text-decoration: none;
                    margin: 30px 0;
                }

    .contact-us .footer{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-top: 50px;
    }
        .contact-us .footer img{
            width: 200px;
            /* margin-left: -50px; */
        }
            .contact-us .footer nav{
                flex-grow: 1;
                text-align: center;
                padding: 30px;
            }
                .contact-us .footer nav a{
                    text-decoration: none;
                    color: var(--color-white);
                    margin: 10px;
                }
            .contact-us .footer div{
                display: flex;
                align-items: center;
                justify-content:center;
                background-color: var(--color-white);
                padding: 15px 15px;
                border-radius: 10px;
                /* margin-right: 10px; */
                
            }
                .contact-us .footer div span{
                    display: block;
                    color: var(--color-dark-gray);
                    margin:0 15px;
                    font-size: 14px;
                    font-weight: 400;
                }

                .contact-us .footer div img{
                    margin-left: 15px;
                    width: 100px;
                }





                







            




